How to install mpeg-4 aac decoder for CentOS 7 Linux - LinuxConfig.org


#1
Any attempt to play video will result in an error: Movie Player requires additional plugins to decode this file. The following plugins are required : MPEG-4-AAC decoder and H.264 decoder
This is a companion discussion topic for the original entry at https://linuxconfig.org/how-to-install-mpeg-4-aac-decoder-for-centos-7-linux

#2

sam anuragi

Requires: libx264.so.142()(64bit)
Available: x264-libs-0.142-4.20140423gite260ea5.el7.nux.x86_64 (nux-dextop)
libx264.so.142()(64bit)
Available: x264-libs-0.142-7.20140728gitaf8e768.el7.nux.x86_64 (nux-dextop)
libx264.so.142()(64bit)
Available: x264-libs-0.142-11.20141221git6a301b6.el7.nux.x86_64 (nux-dextop)
libx264.so.142()(64bit)
Installed: x264-libs-0.148-11.20160614gita5e06b9.el7.x86_64 (@rpmfusion-free-updates)
~libx264.so.148()(64bit)
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

any solution ??


#3

Ali

Thanks Bro, VLC is the best player of all time.
I have the same issue but now with vlc it’s works finger in the nose :wink:
Thanks again.


#4

amer ezahir

It works, thank you so much :slight_smile:


#5

Utai Labsupa

so good


#6

Leo Benevides Gomes

So good!! tks. works fine. vlc and smplayer rocks!


#7

m2

Thumbs up, mo-fo’s!